TITLE      "CANADIAN TRAVEL SURVEY 1998: Atlantic Canada Subset".
SUBTITLE     "TRIP".
SET LENGTH=NONE WIDTH=80.
FILE HANDLE CTST01/NAME='c:\temp\cts\cts98atltrip.dat'/LREC=257.
DATA LIST FILE=CTST01 /
 YEAR      0001 - 0004
 MONTH     0005 - 0006
 UNIQID    0007 - 0011
 TRIPNUM   0012 - 0013
 ORPROV    0016 - 0017
 ORCD      0018 - 0019
 ORCSD     0020 - 0022
 ORCMA     0023 - 0025
 ORTOUR    0026 - 0028
 DEPROV    0029 - 0030
 DECD      0031 - 0032
 DECSD     0033 - 0035
 DECMA     0036 - 0038
 DETOUR    0039 - 0041
 DISTANC   0042 - 0046
 PARTY     0047 - 0048
 ADULTS    0049 - 0050
 CHILDRN   0051 - 0052
 NIGHTS    0053 - 0055
 NFLDNT    0056 - 0058
 PEINT     0059 - 0061
 NSNT      0062 - 0064
 NBNT      0065 - 0067
 QUENT     0068 - 0070
 ONTNT     0071 - 0073
 MANNT     0074 - 0076
 SASKNT    0077 - 0079
 ALTANT    0080 - 0082
 BCNT      0083 - 0085
 YUKNT     0086 - 0088
 NWTNT     0089 - 0091
 CANTOT    0092 - 0094
 USANT     0095 - 0097
 OVSNT     0098 - 0100
 HOTELNT   0101 - 0103
 MOTELNT   0104 - 0106
 BANDBNT   0107 - 0109
 LODGENT   0110 - 0112
 RESORTNT  0113 - 0115
 CAMPNT    0116 - 0118
 FRELNT    0119 - 0121
 PCOTNT    0122 - 0124
 CCOTNT    0125 - 0127
 OTHERNT   0128 - 0130
 EXTRANT   0131 - 0133
 MODE      0134 - 0134
 CARRIER   0135 - 0135
 PURPOSE   0136 - 0136
 CONVENT   0137 - 0137
 ACTIV1    0138 - 0138
 ACTIV2    0139 - 0139
 ACTIV3    0140 - 0140
 ACTIV4    0141 - 0141
 ACTIV5    0142 - 0142
 ACTIV6    0143 - 0143
 ACTIV7    0144 - 0144
 ACTIV8    0145 - 0145
 ACTIV9    0146 - 0146
 ACTIV10   0147 - 0147
 ACTIV11   0148 - 0148
 ACTIV12   0149 - 0149
 ACTIV13   0150 - 0150
 ACTIV14   0151 - 0151
 ACTIV15   0152 - 0152
 ACTIV16   0153 - 0153
 ACTIV17   0154 - 0154
 ACTIV18   0155 - 0155
 ACTIV19   0156 - 0156
 ACTIV20   0157 - 0157
 ACTIV21   0158 - 0158
 ACTIV22   0159 - 0159
 ACTIV23   0160 - 0160
 ACTIV24   0161 - 0161
 ACTIV25   0162 - 0162
 ACTIV26   0163 - 0163
 ACTIV27   0164 - 0164
 ACTIV28   0165 - 0165
 ACTIV29   0166 - 0166
 PPNUM     0167 - 0167
 PPCAR     0168 - 0168
 PPTRANS   0169 - 0169
 PPMEALS   0170 - 0170
 PPACCOM   0171 - 0171
 PPREC     0172 - 0172
 PPOTHER   0173 - 0173
 PPNT      0174 - 0176
 PKGDEAL   0177 - 0181
 RENTCAR   0182 - 0186
 CAROPS    0187 - 0191
 LOCALTR   0192 - 0196
 TAXI      0197 - 0201
 TRANSPO   0202 - 0206
 FOODPRE   0207 - 0211
 FOODBEV   0212 - 0216
 FOODDUR   0217 - 0221
 LODGING   0222 - 0226
 RECREAT   0227 - 0231
 CLOTHES   0232 - 0236
 OTHCOST   0237 - 0241
 REPCOST   0242 - 0246
 PAIDBYG   0247 - 0249
 PAIDBYB   0250 - 0252
 PAIDBYH   0253 - 0255
 IDENTTR   0256 - 0257.
 
VARIABLE LABELS
  YEAR        'Reference Year'
  MONTH       'Reference Month'
  UNIQID      'Person Identifier'
  TRIPNUM     'Trip Identifier'
  ORPROV      'Province of Origin'
  ORCD        'CD of origin'
  ORCSD       'CSD of origin'
  ORCMA       'CMA of origin'
  ORTOUR      'Tourism region of origin'
  DEPROV      'Province of destination'
  DECD        'CD of destination'
  DECSD       'CSD of destination'
  DECMA       'CMA of destination'
  DETOUR      'Tourism region of destination'
  DISTANC     'Distance (one way)'
  PARTY       'Party size'
  ADULTS      'Number of adults on this trip'
  CHILDRN     'Number of children on this trip'
  NIGHTS      'Total number of nights'
  NFLDNT      'Nights in Newfoundland'
  PEINT       'Nights in Prince Edward Island'
  NSNT        'Nights in Nova Scotia'
  NBNT        'Nights in New Brunswick'
  QUENT       'Nights in Quebec'
  ONTNT       'Nights in Ontario'
  MANNT       'Nights in Manitoba'
  SASKNT      'Nights in Saskatchewan'
  ALTANT      'Nights in Alberta'
  BCNT        'Nights in British Columbia'
  YUKNT       'Nights in Yukon'
  NWTNT       'Nights in Northwest Territories'
  CANTOT      'Nights in Canada'
  USANT       'Nights in United States of America'
  OVSNT       'Nights-other countries outside Canada/USA'
  HOTELNT     'Nights in a hotel'
  MOTELNT     'Nights in a motel'
  BANDBNT     'Nights in bed and breakfast'
  LODGENT     'Hunting/fishing'
  RESORTNT    'Nights in a resort'
  CAMPNT      'Nights camping'
  FRELNT      'Nights home friends or relatives'
  PCOTNT      'Nights private cottage'
  CCOTNT      'Nights commercial cottage'
  OTHERNT     'Nights other type of accommodation'
  EXTRANT     'Nights unknown lodging'
  MODE        'Mode of transportation'
  CARRIER     'Canadian air carrier'
  PURPOSE     'Main purpose of trip'
  CONVENT     'Attended a convention'
  ACTIV1      'Visiting relatives'
  ACTIV2      'Friends'
  ACTIV3      'Shopping'
  ACTIV4      'Sightseeing'
  ACTIV5      'Attended a festival, fair or exhibition'
  ACTIV6      'Attended a cultural event'
  ACTIV7      'Attended a native cultural event'
  ACTIV8      'Attended a sports event'
  ACTIV9      'Went to a museum or art gallery'
  ACTIV10     'Visited a zoo or natural exhibit'
  ACTIV11     'Visited a theme park'
  ACTIV12     'Visited a national or provincial park'
  ACTIV13     'Visited a historical site'
  ACTIV14     'Went to a bar or nightclub'
  ACTIV15     'Went to a casino'
  ACTIV16     'Took a cruise or excursion'
  ACTIV17     'Participate in sports/outdoor events'
  ACTIV18     'Swimming'
  ACTIV19     'Other water sports'
  ACTIV20     'Golfing'
  ACTIV21     'Hunting'
  ACTIV22     'Fishing'
  ACTIV23     'Bird or wildlife viewing'
  ACTIV24     'Cross-country skiing'
  ACTIV25     'Downhill skiing'
  ACTIV26     'Snowmobiling'
  ACTIV27     'Walking or hiking'
  ACTIV28     'Cycling'
  ACTIV29     'Other sports or other activities'
  PPNUM       'Number of packages'
  PPCAR       'Package including vehicle rental'
  PPTRANS     'Package incl. commercial transportation'
  PPMEALS     'Package including food and beverages'
  PPACCOM     'Package including accommodation'
  PPREC       'Pkg. incl recreation and entertainment'
  PPOTHER     'Package including other items'
  PPNT        'Nights included in package'
  PKGDEAL     'Total cost of packages'
  RENTCAR     'Reported expenditures vehicle rental'
  CAROPS      'Reported expend. private or rented vehicle'
  LOCALTR     'Reported expend. local transportation'
  TAXI        'Taxi'
  TRANSPO     'Reported expend. intercity transportation'
  FOODPRE     'Reported expend. food before trip'
  FOODBEV     'Rep. exp. food/beverages at rest./bars'
  FOODDUR     'Rep. exp. food/beverages in stores'
  LODGING     'Reported expenditures accommodation'
  RECREAT     'Reported exp - rec and entertainment'
  CLOTHES     'Reported expenditures clothing'
  OTHCOST     'Other reported expenditures'
  REPCOST     'Total reported trip expenditures'
  PAIDBYG     'Percentage paid by government'
  PAIDBYB     'Percentage paid by private entreprise'
  PAIDBYH     'Percentage paid by individual'
  IDENTTR     'Number identical trips'.
 
VALUE LABELS
  MONTH 01 'January'
        02 'February'
        03 'March'
        04 'April'
        05 'May'
        06 'June'
        07 'July'
        08 'August'
        09 'September'
        10 'October'
        11 'November'
        12 'December'/
  ORPROV 10 'Newfoundland'
         11 'Prince Edward Island'
         12 'Nova Scotia'
         13 'New Brunswick'
         24 'Quebec'
         35 'Ontario'
         46 'Manitoba'
         47 'Saskatchewan'
         48 'Alberta'
         59 'British Columbia'/
  DEPROV 10 'Newfoundland'
         11 'Prince Edward Island'
         12 'Nova Scotia'
         13 'New Brunswick'
         24 'Quebec'
         35 'Ontario'
         46 'Manitoba'
         47 'Saskatchewan'
         48 'Alberta'
         59 'British Columbia'
         60 'Yukon'
         61 'NWT'
         90 'Outside Can-USA'
         91 'Europe'
         93 'Africa'
         94 'Other NA country'
         95 'Asia'
         96 'Oceania-Antarctica'
         97 'South America'
         98 'C.America-Caribbean'
         99 'United States'/
  DECD 1000 'Not stated, NFLD'
       1001 'Division No.1'
       1002 'Division No.2'
       1003 'Division No.3'
       1004 'Division No.4'
       1005 'Division No.5'
       1006 'Division No.6'
       1007 'Division No.7'
       1008 'Division No.8'
       1009 'Division No.9'
       1010 'Division No.10'
       1100 'Not Stated, PEI'
       1101 'Kings County'
       1102 'Queens County'
       1103 'Prince County'
       1200 'Not Stated, NS'
       1201 'Shelburne County'
       1202 'Yarmouth County'
       1203 'Digby County'
       1204 'Queens County'
       1205 'Annapolis County'
       1206 'Lunenburg County'
       1207 'Kings County'
       1208 'Hants County'
       1209 'Halifax County'
       1210 'Colchester County'
       1211 'Cumberland County'
       1212 'Pictou County'
       1213 'Guysborough County'
       1214 'Antigonish County'
       1215 'Inverness County'
       1216 'Richmond County'
       1217 'Cape Breton County'
       1218 'Victoria County'
       1300 'Not Stated, NB'
       1301 'Saint John County'
       1302 'Charlotte County'
       1303 'Sunbury County'
       1304 'Queens County'
       1305 'Kings County'
       1306 'Albert County'
       1307 'Westmorland County'
       1308 'Kent County'
       1309 'Northumberland County'
       1310 'York County'
       1311 'Carleton County'
       1312 'Victoria County'
       1313 'Madawaska County'
       1314 'Restigouche County'
       1315 'Gloucester County'
       2400 'Not stated, Quebec'
       2401 'Les Iles-de-la-Madeleine'
       2402 'Pabok'
       2403 'La Cote-de-Gaspe'
       2404 'Denis-Riverin'
       2405 'Bonaventure'
       2406 'Avignon'
       2407 'La Matapedia'
       2408 'Matane'
       2409 'La Mitis'
       2410 'Rimouski-Neigette'
       2411 'Les Basques'
       2412 'Riviere-du-Loup'
       2413 'Temiscouata'
       2414 'Kamouraska'
       2415 'Charlevoix-Est'
       2416 'Charlevoix'
       2417 'Lislet'
       2418 'Montmagny'
       2419 'Bellechasse'
       2420 'Lile-dorleans'
       2421 'La Cote-de-Beaupre'
       2422 'La Jacques-Cartier'
       2423 'Communaute urbaine'
       2424 'Desjardins'
       2425 'Les Chutes-dela-Chaudiere'
       2426 'La Nouvelle-Beauce'
       2427 'Robert-Cliche'
       2428 'Les Etchemins'
       2429 'Beauce-Sartigan'
       2430 'Le Granit'
       2431 'Lamiante'
       2432 'Lerable'
       2433 'Lotbiniere'
       2434 'Portneuf'
       2435 'Mekinac'
       2436 'Le Centre-dela-Mauricie'
       2437 'Francheville'
       2438 'Becancour'
       2439 'Arthabaska'
       2440 'Asbestos'
       2441 'Le Haut-Saint-Francois'
       2442 'Le Val-Saint-Francois'
       2443 'Sherbrooke'
       2444 'Coaticook'
       2445 'Memphremagog'
       2446 'Brome-Missisquoi'
       2447 'La Haute-Yamaska'
       2448 'Acton'
       2449 'Drummond'
       2450 'Nicolet-Yamaska'
       2451 'Maskinonge'
       2452 'Dautray'
       2453 'Le Bas-Richelieu'
       2454 'Les Maskoutains'
       2455 'Rouville'
       2456 'Le Haut-Richelieu'
       2457 'La Vallee-du-Richelieu'
       2458 'Champlain'
       2459 'Lajemmerais'
       2460 'Lassomption'
       2461 'Joliette'
       2462 'Matawinie'
       2463 'Montcalm'
       2464 'Les Moulins'
       2465 'Laval'
       2466 'Communaute urbaine de Montreal'
       2467 'Roussillon'
       2468 'Les Jardins-de-Napierville'
       2469 'Le Haut-Saint-Laurent'
       2470 'Beauharnois-Salaberry'
       2471 'Vaudreuil-Soulanges'
       2472 'Deux-Montagnes'
       2473 'Therese-De Blainville'
       2474 'Mirabel'
       2475 'La Riviere-du-Nord'
       2476 'Argenteuil'
       2477 'Les Pay-den-Haut'
       2478 'Les Laurentides'
       2479 'Antoine-Labelle'
       2480 'Papineau'
       2481 'Communaute urbaine de loutaouais'
       2482 'Les Collines-de-lOutaouais'
       2483 'La Vallee-de-la-Gatineau'
       2484 'Pontiac'
       2485 'Temiscamingue'
       2486 'Rouyn-Noranda'
       2487 'Abitibi-Ouest'
       2488 'Abitibi'
       2489 'Vallee-de-lOr'
       2490 'Le Haut-Saint-Maurice'
       2491 'Le Domaine-du-Roy'
       2492 'Maria-Chapdelaine'
       2493 'Lac-Saint-Jean-Est'
       2494 'Le Fjord-du-Saguenay'
       2495 'La Haute-Cote-Nord'
       2496 'Manicouagan'
       2497 'Sept-Rivieres-Caniapiscau'
       2498 'Minganie-Cote-Nord-du-Golfe'
       2499 'Terroire nordique'
       3500 'Not stated, Ontario'
       3501 'Stormont,Dundas,Glengarry'
       3502 'Prescott & Russell'
       3506 'Ottawa-Carleton'
       3507 'Leeds and Grenville'
       3509 'Lanark County'
       3510 'Frontenac County'
       3511 'Lennox and Addington'
       3512 'Hastings County'
       3513 'Prince Edward County'
       3514 'Northumberland County'
       3515 'Peterborough County'
       3516 'Victoria County'
       3518 'Durham Region Municipal'
       3519 'York Regional Municipal'
       3520 'Toronto Region Municipal'
       3521 'Peel Regional Municipal'
       3522 'Dufferin County'
       3523 'Wellington County'
       3524 'Halton Regional Municipal'
       3525 'Hamilton-Wentworth Municipal'
       3526 'Niagara Regional Municipal'
       3528 'Haldimand-Norfork Region'
       3529 'Brant County'
       3530 'Waterloo Regional Municipal'
       3531 'Perth County'
       3532 'Oxford County'
       3534 'Elgin County'
       3536 'Kent County'
       3537 'Essex County'
       3538 'Lambton County'
       3539 'Middlesex County'
       3540 'Huron County'
       3541 'Bruce County'
       3542 'Grey County'
       3543 'Simcoe County'
       3544 'Muskoka District Municipal'
       3546 'Haliburton County'
       3547 'Renfrew County'
       3548 'Nipissing District'
       3549 'Parry Sound District'
       3551 'Manitoulin District'
       3552 'Sudbury District'
       3553 'Sudbury Regional Municipal'
       3554 'Timiskaming District'
       3556 'Cochrane District'
       3557 'Algoma District'
       3558 'Thunder Bay District'
       3559 'Rainy River District'
       3560 'Kenora District'
       4600 'Not stated, Manitoba'
       4601 'Division No. 1'
       4602 'Division No.2'
       4603 'Division No.3'
       4604 'Division No.4'
       4605 'Division No.5'
       4606 'Division No.6'
       4607 'Division No.7'
       4608 'Division No.8'
       4609 'Division No.9'
       4610 'Division No.10'
       4611 'Division No.11'
       4612 'Division No.12'
       4613 'Division No.13'
       4614 'Division No.14'
       4615 'Division No.15'
       4616 'Division No.16'
       4617 'Division No.17'
       4618 'Division No.18'
       4619 'Division No.19'
       4620 'Division No.20'
       4621 'Division No.21'
       4622 'Division No.22'
       4623 'Division No.23'
       4700 'Not stated, Saskatchewan'
       4701 'Division No.1'
       4702 'Division No.2'
       4703 'Division No.3'
       4704 'Division No.4'
       4705 'Division No.5'
       4706 'Division No.6'
       4707 'Division No.7'
       4708 'Division No.8'
       4709 'Division No.9'
       4710 'Division No.10'
       4711 'Division No.11'
       4712 'Division No.12'
       4713 'Division No.13'
       4714 'Division No.14'
       4715 'Division No.15'
       4716 'Division No.16'
       4717 'Division No.17'
       4718 'Division No.18'
       4800 'Not stated, Alberta'
       4801 'Division No.1'
       4802 'Division No.2'
       4803 'Division No.3'
       4804 'Division No.4'
       4805 'Division No.5'
       4806 'Division No.6'
       4807 'Division No.7'
       4808 'Division No.8'
       4809 'Division No.9'
       4810 'Division No.10'
       4811 'Division No.11'
       4812 'Division No.12'
       4813 'Division No.13'
       4814 'Division No.14'
       4815 'Division No.15'
       4816 'Division No.16'
       4817 'Division No.17'
       4818 'Division No.18'
       4819 'Division No.19'
       5900 'Not stated, BC'
       5901 'East Kootenay Region'
       5903 'Central Kootenay District'
       5905 'Kootenay Boundary Region'
       5907 'Okanagan-Similkameen'
       5909 'Fraser-Cheam District'
       5911 'Central Fraser Valley'
       5913 'Dewdney-Alouette Region'
       5915 'Greater Vancouver Region'
       5917 'Capital Regional District'
       5919 'Cowichan Valley Region'
       5921 'Nanaimo Region'
       5923 'Alberni-Clayoquot Region'
       5925 'Comox-Strathcona'
       5927 'Powell River Region'
       5929 'Sunshine Coast Region'
       5931 'Squamish-Lillooet'
       5933 'Thompson-Nicola'
       5935 'Central Okanagan Region'
       5937 'North Okanagan'
       5939 'Columbia-Shuswap'
       5941 'Cariboo Region District'
       5943 'Mount Waddington Region'
       5945 'Central Coast'
       5947 'Skeena-Queen Charlotte'
       5949 'Kitimat-Stikine'
       5951 'Bulkley-Nechako'
       5953 'Fraser-Fort George'
       5955 'Peace River Region'
       5957' Stikine Region'
       5959 'Fort Nelson-Liard'
       6001 'Yukon'
       6100 'Not stated, NWT'
       6104 'Baffin Region'
       6105 'Keewatin Region'
       6106 'Fort Smith Region'
       6107 'Inuvik Region'
       6108 'Kitikmeot Region'/
  DECMA 000 'Non-metropolitan area'
        001 'St. Johns'
        205 'Halifax'
        310 'Saint John'
        408 'Chicoutimi-Jonquiere'
        421 'Quebec'
        433 'Sherbrooke'
        442 'Trois-Rivieres'
        462 'Montreal'
        505 'Ottawa-Hull'
        532 'Oshawa'
        535 'Toronto'
        537 'Hamilton'
        539 'St.Catherine-Niagara'
        541 'Kitchener'
        555 'London'
        559 'Windsor'
        580 'Sudbury'
        595 'Thunder Bay'
        602 'Winnipeg'
        705 'Regina'
        725 'Saskatoon'
        825 'Calgary'
        835 'Edmonton'
        933 'Vancouver'
        935 'Victoria'/
  DETOUR 001 'Avalon'
         002 'Bonavista-Burin'
         003 'Central'
         004 'Western'
         005 'Labrador'
         099 'Not stated,NFLD'
         100 'Prince Edward Island'
         201 'Annapolis Valley'
         202 'South Shore'
         203 'Halifax-Dartmouth'
         204 'Eastern Shore'
         205 'Cape Breton'
         206 'Northumberland Shore'
         207 'Fundy Shore'
         299 'Not stated, Nova Scotia'
         301 'Restigouche/Gloucester'
         302 'Kent/Westmorland/Albert'
         303 'Charlotte/Kings/SaintJohn'
         304 'York/Sunbury/Queens'
         305 'Madawaska/Victoria/Carleton'
         399 'Not stated,New Brunswick'
         401 'Iles-de-la-Madeleine'
         402 'Gaspesie'
         403 'Bas-Saint-Laurent'
         404 'Quebec'
         405 'Charlevoix'
         406 'Chaudieres-Appalaches'
         407 'Coeur-du-Quebec'
         408 'Estrie'
         409 'Monteregie'
         410 'Lanaudiere'
         411 'Laurentides'
         412 'Montreal'
         413 'Outaouais'
         414 'Abitibi-Temiscamingue'
         415 'Saguenay-Lac-Saint-Jean'
         416 'Manicouagan'
         417 'Duplessis'
         418 'Nouveau-Quebec/BaieJames'
         419 'Laval'
         499 'Not stated, Quebec'
         501 'Southwestern Ontario'
         502 'Festival Country'
         503 'Georgian Highlands'
         504 'Metro Toronto'
         505 'Central'
         506 'Eastern'
         507 'Algonquin-Nipissing'
         508 'Rainbow Country'
         509 'Algoma-Kinniwabi'
         510 'Cochrane-Timiskaming'
         511 'North of Superior'
         512 'Northwestern'
         599 'Not stated,Ontario'
         601 'Winnipeg'
         602 'South East'
         603 'South Central'
         604 'South West'
         605 'North Central'
         606 'Parklands'
         607 'Interlake'
         608 'Northern'
         699 'Not stated, Manitoba'
         701 'Southwestern'
         702 'Southeastern'
         703 'West Central'
         704 'East Central'
         705 'Saskatoon'
         706 'Regina'
         707 'Northern'
         799 'Not stated,Saskatchewan'
         801 'Alberta North'
         802 'Alberta Heartland'
         803 'Edmonton and area'
         804 'Alberta Rockies'
         805 'Calgary and area'
         806 'Alberta South'
         899 'Not stated, Alberta'
         901 'Vancouver Island'
         902 'Southwestern'
         903 'Okanagan'
         904 'Kootenays'
         905 'Thompson-Shuswap'
         906 'Cariboo-Chilcotin'
         907 'Yellowhead'
         908 'Peace River-Liard'
         909 'BC Rockies'
         999 'Not stated, BC'/
  ADULTS
          03 '3 adults or more'/
  CHILDRN
          03 '3 children or more'/
  MODE 0 'not stated,refusal,na'
       1 'auto(RV,jeeps,trucks,etc)'
       2 'air'
       3 'bus'
       4 'rail'
       5 'boat'
       6 'other(bikes,motorbike)'/
  CARRIER 0 'NA,not stated,refusal'
          1 'yes'
          2 'no'/
  PURPOSE 0 'not stated,refusal'
          1 'visiting friends'
          2 'pleasure'
          3 'personal'
          4 'business'
          5 'non-business convention'/
  CONVENT 0 'NA,not stated,refusal'
          1 'yes'
          2 'no'/
  ACTIV1 0 'no,notstated,DK,refuse'
         1 'yes'/
  ACTIV2 0 'no,notstated,DK,refuse'
         1 'yes'/
  ACTIV3 0 'no,notstated,DK,refuse'
         1 'yes'/
  ACTIV4 0 'no,notstated,DK,refuse'
         1 'yes'/
  ACTIV5 0 'no,notstated,DK,refuse'
         1 'yes'/
  ACTIV6 0 'no,notstated,DK,refuse'
         1 'yes'/
  ACTIV7 0 'no,notstated,DK,refuse'
         1 'yes'/
  ACTIV8 0 'no,notstated,DK,refuse'
         1 'yes'/
  ACTIV9 0 'no,notstated,DK,refuse'
         1 'yes'/
  ACTIV10 0 'no,notstated,DK,refuse'
          1 'yes'/
  ACTIV11 0 'no,notstated,DK,refuse'
          1 'yes'/
  ACTIV12 0 'no,notstated,DK,refuse'
          1 'yes'/
  ACTIV13 0 'no,notstated,DK,refuse'
          1 'yes'/
  ACTIV14 0 'no,notstated,DK,refuse'
          1 'yes'/
  ACTIV15 0 'no,notstated,DK,refuse'
          1 'yes'/
  ACTIV16 0 'no,notstated,DK,refuse'
          1 'yes'/
  ACTIV17 0 'no,notstated,DK,refuse'
          1 'yes'/
  ACTIV18 0 'no,notstated,DK,refuse'
          1 'yes'/
  ACTIV19 0 'no,notstated,DK,refuse'
          1 'yes'/
  ACTIV20 0 'no,notstated,DK,refuse'
          1 'yes'/
  ACTIV21 0 'no,notstated,DK,refuse'
          1 'yes'/
  ACTIV22 0 'no,notstated,DK,refuse'
          1 'yes'/
  ACTIV23 0 'no,notstated,DK,refuse'
          1 'yes'/
  ACTIV24 0 'no,notstated,DK,refuse'
          1 'yes'/
  ACTIV25 0 'no,notstated,DK,refuse'
          1 'yes'/
  ACTIV26 0 'no,notstated,DK,refuse'
          1 'yes'/
  ACTIV27 0 'no,notstated,DK,refuse'
          1 'yes'/
  ACTIV28 0 'no,notstated,DK,refuse'
          1 'yes'/
  ACTIV29 0 'no,notstated,DK,refuse'
          1 'yes'/
  PPCAR 0 'no,NA,notstated,refuse'
        1 'yes'/
  PPTRANS 0 'no,NA,notstated,refuse'
          1 'yes'/
  PPMEALS 0 'no,NA,notstated,refuse'
          1 'yes'/
  PPACCOM 0 'no,NA,notstated,refuse'
          1 'yes'/
  PPREC 0 'no,NA,notstated,refuse'
        1 'yes'/
  PPOTHER 0 'no,NA,notstated,refuse'
          1 'yes'.
 execute.
 
